Compleet: true
Id: 55600
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-20T10:40:23.499"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetstudiefinanciering2000.Ministerie.Ministerie_van_Algemene_Zaken.nl-NL"
Zoekdescriptor.Titel: "Studiefinanciering aanvragen"
Zoekdescriptor.Korte_Omschrijving: |-
  Als je jonger bent dan 18 kun je alleen een studentenreisproduct aanvragen. Met het studentenreisproduct kun je vrij of met korting reizen met het openbaar vervoer tussen je opleiding en thuis.
  
  Vanaf je 18e kun je ook andere onderdelen aanvragen van de studiefinanciering, zoals een basisbeurs of een lening.
  
  Je krijgt dit dan uitbetaald vanaf het kwartaal na je 18e verjaardag. Bijvoorbeeld: word je op 15 augustus 18 jaar, dan wordt je studiefinanciering uitbetaald vanaf oktober.  
Zoekdescriptor.Filters:
  - "Snel na je aanmelding"
  - "Kosten en studiefinanciering"
  - "Wat is je leeftijd? = Jonger dan 18 jaar"
  - "Welk opleidingsniveau ga je doen? = Middelbaar beroepsonderwijs (mbo)"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "basisbeurs"
  - "studentenreisproduct"
  - "18e"
  - "word"
  - "uitbetaald"
  - "kwartaal"
  - "studiefinanciering"
  - "verjaardag"
  - "korting"
  - "onderdelen"
  - "augustus"
  - "kun"
  - "vrij"
  - "opleiding"
  - "je"
  - "oktober"
  - "lening"
  - "jonger"
  - "vanaf"
  - "vervoer"
  - "15"
  - "18"
  - "reizen"
  - "thuis"
Regeling.Titel: "Studiefinanciering aanvragen"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  <p>Als je jonger bent dan 18 kun je alleen een <a href="https://duo.nl/particulier/ov-en-reizen/index.jsp" rel="noopener" target="_blank">studentenreisproduct aanvragen</a>. Met het studentenreisproduct kun je vrij of met korting reizen met het openbaar vervoer tussen je opleiding en thuis.</p><p>Vanaf je 18e kun je ook andere onderdelen aanvragen van de <a href="https://duo.nl/particulier/studiefinanciering/index.jsp" rel="noopener" target="_blank">studiefinanciering</a>, zoals een basisbeurs of een lening.</p><p>Je krijgt dit dan uitbetaald vanaf het kwartaal na je 18e verjaardag. Bijvoorbeeld: word je op 15 augustus 18 jaar, dan wordt je studiefinanciering uitbetaald vanaf oktober.&nbsp;&nbsp;</p>
Regeling.Bijbehorende_Levensgebeurtenis: 22
Regeling.Dev.Bronrij: 1473
Regeling.Dev.Source_URL: "https://api.contenttoolsrijksoverheid.nl/v1/filtertools/601acc3931d8bf3460ddec9c"
